<?php
/* ***************************************************************************

    The Mneme Project.  A website framework in PHP.
    Copyright (C) 2009  Eric Chadbourne
    support@newmag.org

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.

*************************************************************************** */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>


  <title>About Us</title>

  <meta http-equiv="content-type" content="application/xhtml+xml; charset=UTF-8" />
  <meta name="author" content="newmag.org" />
  <meta name="description" content="Site Description Here" />
  <meta name="keywords" content="keywords, here" />
  <meta name="robots" content="index, follow, noarchive" />
  <meta name="googlebot" content="noarchive" />

  <link rel="icon" type="image/png" href="project_ico.png" />
  <link rel="stylesheet" type="text/css" href="css/layout.css" media="screen, projection, tv " />
  <link rel="stylesheet" type="text/css" href="css/html.css" media="screen, projection, tv " />

 
</head>

<!-- require common.php on all pages -->
<?php
define('project_root', './');
require project_root.'include/common.php';
?>

<body>
<!-- many thanks to studio7designs.com for the free theme -->

<!-- #content: holds all except site footer - causes footer to stick to bottom -->
<div id="content">

<?php include("header.php");?>

  <!-- #headerImg: holds the main header image -->
  <div id="headerImg" class="width"></div>


  <!-- #page: holds the page content -->
  <div id="page">


    <!-- #columns: holds the columns of the page -->
    <div id="columns" class="widthPad">


    <!-- Single column -->
    <div class="floatLeft width100">

      <h1>The Mneme Project. <span class="dark">About Us.</span></h1>

      <!-- Start Post -->
      <div class="post">
        <p>
          <span class="title">Let's build something new!</span>
	      The Mneme Project hopes to be an easy to update, extensible and manageable 
	      framework for browser based applications.   It is built on a completely free 
	      software stack.  Gnu/Linux, Apache, PostgreSQL and PHP.
<p>
This site is a place to test new modules.  If you would like to see what's inside ask me for a user name and password.  
Check out the source code if you're a programmer (PHP, PL/pgSQL, HTML/CSS, Bash).  Code contributions and suggestions are 
welcome.  You can run this framework for your own website if you like.  Directions are with the source.  I'm running this 
one on a hamster powered desktop in my apartment.  
<p>
Thanks for the visit.
<p>
<b>Releases:</b><br />
<a href="http://test_server_1.newmag.org/20091114_themnemeproject.tar.gz" class="last">20091114_themnemeproject.tar.gz</a>.
<br />
<i>This developement version is for hackers only and is in no way ready for production.  If you're interested 
in writing some code let me know and I'll set up a repository.</i>
</p>
</p>
</p>
</p>

      </div>
      <!-- End Post -->

    </div>
    <!-- Single column end -->


    </div>
    <!-- #columns end -->

  </div>
  <!-- #page end -->

</div>
<!-- #content end -->

<?php include("footer.php");?>

</body>

</html>
